<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Hospital Management System</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <!-- Brand -->
  <a class="navbar-brand" href="/">Hospital Management System</a>

  <!-- Toggler/collapsibe Button -->
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>

  <!-- Navbar links -->
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" th:href="@{/patients}">Patients</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/doctors}">Doctors</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/countries}">Countries</a>
      </li>
    </ul>
  </div>
</nav>
<br>
<br>
<div class="container">
  <div class="row">
    <div class="col-lg-6 col-md-6 col-sm-6 container justify-content-center card">
      <h1 class="text-center">Update Country</h1>
      <div class = "card-body">
        <form th:action="@{/countries/{id}(id=${country.id})}" th:object="${country}" method="POST">
          <div class="form-group">
            <label>Country Name</label>
            <input
                    type="text"
                    name="name"
                    th:field="*{name}"
                    class="form-control"
                    placeholder="Enter country name"/>
          </div>
          <div class="form-group">
            <label>Country Sign</label>
            <input
                    type="text"
                    name="lastName"
                    th:field="*{sign}"
                    class="form-control"
                    placeholder="Enter country sign"/>
          </div>
          <div class="box-footer">
            <button type="submit" class="btn btn-primary">
              Submit
            </button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
</body>
</html>